.sidebar-wrapper .sidebar-header img {
    height: 2rem;
}

.sidebar-wrapper .menu .sidebar-item.active>.sidebar-link {
    background-color: #000;
}

.sidebar-wrapper .menu .sidebar-link {
    color: #000;
}

.sidebar-wrapper .menu .sidebar-link svg,
.sidebar-wrapper .menu .sidebar-link i {
    color: #000;
}

.sidebar-wrapper .menu .sidebar-title {
    color: #000;

}

#sidebar~#main {

    background-color: rgb(245, 245, 245);
    padding: 1rem 2rem;

}

.btn.btn-light-primary {
    background-color: black;
    color: white;
}

.stats-icon span {

    color: white;
}

/*
.header-top-right {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.header-top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

*/

#auth #auth-right {
    height: 100%;
    /* background: url(../img/hero-bg.png); */
    background-size: cover;
    background-position: center center;
}

#auth #auth-left .auth-title {
    font-size: 3rem;
    margin-bottom: 1rem;
}

.sidebar-wrapper .menu .submenu .submenu-item.active>a {
    color: #000;
    font-weight: 700;
}

.sidebar-wrapper .menu .submenu .submenu-item a:hover {
    margin-left: .3rem;
    color: #000;
}

.main-brand-color {
    color: #E40D2C;
}

.secondary-brand-color {
    color: #000;
}

.table td,
.dataTable-table td,
.table thead th,
.dataTable-table thead th {
    padding: 1rem;
}

.page-heading h3,
.page-heading .h3 {
    color: black;
}

.table td,
.dataTable-table td,
.table thead th,
.dataTable-table thead th {
    color: black;
}

.avatar img {
    height: auto !important;
}

.accordion-item {
    color: black;
}

.subtitle {

    color: #3f5284;
    font-weight: normal;
}

.card-flip {
    position: relative;
    width: 100%;
    /* l'altezza viene determinata dalla faccia front (che resta in flow) */
    perspective: 1000px;
}

.card-flip-inner {
    position: relative;
    width: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

/* flip su hover (poi ti metto la variante click) */
.card-flip:hover .card-flip-inner {
    transform: rotateY(180deg);
}

.card-flip-face {
    width: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border-radius: 0.75rem;
}

/* FRONT: resta nel flow => definisce l’altezza */
.card-flip-front {
    position: relative;
    z-index: 2;
}

/* BACK: assoluto e overlay => non altera altezza */
.card-flip-back {
    position: absolute;
    inset: 0;
    /* top/right/bottom/left: 0 */
    transform: rotateY(180deg);
    z-index: 1;
}

.report-controls {
    position: absolute;
    top: 50px;
    right: 30px;
    z-index: 10;
}

.name h6 {
    font-size: .8rem;
    margin-top:.8rem;
}

#auth #auth-left .auth-logo {
    margin-bottom:5rem;
}